RubyGems Navigation menu

Dependências Reversas para cldr-plurals-runtime-rb Latest version of the following gems require cldr-plurals-runtime-rb

Total de downloads 8.184.002

Desta versão 3.267.678

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: